html,body{
  margin:0;
  padding:0;
  border:0;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body{
  background:#FFFFFF;
  min-width:728px;
  text-align:center;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}
#fullheightcontainer{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width:728px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapper{
  min-height:100%;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapp\65	r{
  height:auto;
}
/* \*/
* html #wrapper{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
#outer{
  z-index:1;
  position:relative;
  
  
  background:#FFFFFF;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#clearheadercenter{
  height:230px;
  overflow:hidden;
}
#clearfootercenter{
  height:90px;
  overflow:hidden;
}
#footer{
  z-index:1;
  position:absolute;
  clear: both;
  width:728px;
  height:70px;
  overflow:hidden;
  margin-top:-80px;
}
#subfooter1{
  background:#FFFFFF;
  text-align:left;
  height:70px;
}
#header{
  z-index:1;
  position:absolute;
  top:0px;
  width:728px;
  height:220px;

}
#subheader1{
  background:#FFFFFF;
  text-align:left;
  height:100px;
}
#subheader2{
  background:#FFFFFF;
  text-align:left;
  height:80px;
}
#subheader3{
  background:#FFFFFF;
  text-align:center;
  height:25px;
}
#gfx_bg_middle{
  top:0px;
  position:absolute;
  height:100%;
  overflow:hidden;
  width:728px;
  margin-left:px;
  background:#FFFFFF;
}
* html #gfx_bg_middle{
  display:none;
}
#search_one{
background-image:url("../images/search_one.png");
border-width:0;
float:left;
height:80px;
margin:0;
padding:0;
width:6px
}
#search_two {
background-image:url("../images/search_two.png");
float:left;
height:80px;
margin:0;
width:716px
}
#search_three {
background-image:url("../images/search_three.png");
float:right;
height:80px;
margin:0;
padding:0;
width:6px
}
.search_input {
float:left;
height:40px;
text-align:left
}
.box_top_left {
background-image:url("../images/box_left.png");
background-repeat:no-repeat;
float:left;
height:24px;
margin:0;
padding:0;
width:3px
}
.box_top_main {
background-image:url("../images/box_middle.png");
background-repeat:repeat-x;
float:left;
height:24px;
margin:0;
padding:0;
width:722px
}
.box_top_right {
background-image:url("../images/box_right.png");
background-repeat:no-repeat;
float:left;
height:24px;
margin:0;
padding:0;
width:3px
}
.box_goog {
background-color:#f2f2f2;
border-bottom:1px solid #bfbfbf;
border-left:1px solid #bfbfbf;
border-right:1px solid #bfbfbf;
height:122px;
width:728px;
overflow:hidden;
position:relative
}
.box_top_content {
background-image:url("../images/box_middle.png");
background-repeat:repeat-x;
float:left;
overflow:hidden;
height:24px;
margin:0;
padding:0;
width:722px
}
.box_content {
background-color:#f2f2f2;
border-bottom:1px solid #bfbfbf;
border-left:1px solid #bfbfbf;
border-right:1px solid #bfbfbf;
height:auto;
overflow:hidden;
width:726px;
position:relative
}
.box_top_right_sidebar {
background-image:url("../images/box_middle.png");
background-repeat:repeat-x;
float:left;
height:24px;
overflow:hidden;
margin:0;
padding:0;
width:296px
}
.box_right_sidebar {
background-color:#f2f2f2;
border-bottom:1px solid #bfbfbf;
border-left:1px solid #bfbfbf;
border-right:1px solid #bfbfbf;
height:auto;
overflow:hidden;
width:300px;
position:relative
}
.box_footer {
background-color:#f2f2f2;
border-bottom:1px solid #bfbfbf;
border-left:1px solid #bfbfbf;
border-right:1px solid #bfbfbf;
height:80px;
width:726px;
position:relative
}